#back_shadow {
	height: 3250px;
        line-height: 1.8em;
    }

#back_shadow #back_glay {
	height: 3250px;
    }

/* -- ナビゲーション部分 -- */

ul li.shopinfo {
	height: 100px;
	width: 45px;	
    }


#back_shadow #back_glay #navi ul li.shopinfo a{
	background-image: url(../images/navi_images/shopinfo.png);
	background-repeat: no-repeat;
	height: 118px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.shopinfo a:hover {
	background-position: 0 -237px;
    }

#back_shadow #back_glay #navi ul li.blog a{
	background-image: url(../images/navi_images/blog.png);
	background-repeat: no-repeat;
	height: 94px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.blog a:hover {
	background-position: 0 -188px;
    }

#back_shadow #back_glay #navi ul li.flow a{
	background-image: url(../images/navi_images/flow.png);
	background-repeat: no-repeat;
	height: 152px;
	width: 45px;
	display:block;
}

#back_shadow #back_glay #navi ul li.flow a:hover {
	background-position: 0 -304px;
    }
	
#back_shadow #back_glay #navi ul li.photo a{
	background-image: url(../images/navi_images/photo.png);
	background-repeat: no-repeat;
	height: 98px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.photo a:hover {
	background-position: 0 -196px;
    }
	
#back_shadow #back_glay #navi ul li.staff {
	background-image: url(../images/navi_images/staff.png);
	background-repeat: no-repeat;
	height: 100px;
	width: 45px;
	display:block;
	background-position: 0px -154px;
	margin-top: 25px;
}

#back_shadow #back_glay #navi ul li.reserve a{
	background-image: url(../images/navi_images/resarve.png);
	background-repeat: no-repeat;
	height: 98px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.reserve a:hover {
	background-position: 0 -196px;
    }

#back_shadow #back_glay #navi ul li.menu a{
	background-image: url(../images/navi_images/menu.png);
	background-repeat: no-repeat;
	height: 150px;
	width: 45px;
	display:block;
    }

#back_shadow #back_glay #navi ul li.menu a:hover {
	background-position: 0 -299px;
    }

#back_shadow #back_glay #navi ul li.concept a{
	background-image: url(../images/navi_images/concept.png);
	background-repeat: no-repeat;
	height: 185px;
	width: 45px;
	display:block;
	background-position: 0 0px;
    }
	
#back_shadow #back_glay #navi ul li.concept a:hover {
	background-position: 0 -464px;
    }
    
#back_shadow #back_glay #navi ul li.home a{
	background-image: url(../images/navi_images/home.png);
	background-repeat: no-repeat;
	height: 93px;
	width: 45px;
	display:block;
	background-position: 0 0px;
    }

#back_shadow #back_glay #navi ul li.home a:hover {
	background-position: 0 -186px;
    }
	
	
/* -- ナビゲーション部分 -- */
/* -- コンテンツ部分 -- */




#container #back_shadow #back_glay .topstaff {
	margin-top: 10px;
	margin-left: 100px;
}



#container #back_shadow #back_glay .staffphoto {
	float: left;
	height: 192px;
	width: 252px;
	margin-top:73px;
	margin-left: 60px;
	
}

#container #back_shadow #back_glay #staffbase {
	/*background-image: url(../images/staff/staffbase.png);*/
	height: 300px;
	width: 710px;
	/* --background-position: 10px 10px;-- */
	background-repeat: no-repeat;
	padding-top: 20px;
	margin-top: 30px;
	margin-left: 200px;
}

#container #back_shadow #back_glay #staffbase .sentence{
	font-size:16px;
	margin-top: -30px;
	padding-left: 130px;
}

/* -- コンテンツ部分 -- */
/* -- フッター部分 -- */


/*#container #back_shadow #tail {
	background-image: url(../images/courseandprice/coursetail3.png);
	height: 90px;
	width: 849px;
	margin-left: 2px;
}
*/
#container #back_shadow #tail #footer ul .staff {
	color: #666;
}